<logica.reportes.ReporteNotasProfesor>
  <lista>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>5</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Elías Pérez</nombre>
          <rut>148367949</rut>
        </apoderado__id__fk>
        <nombre>Julieta Cortés</nombre>
        <rut>128216219</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Elías Pérez</nombre>
              <rut>148367949</rut>
            </apoderado__id__fk>
            <nombre>Julieta Cortés</nombre>
            <rut>128216219</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Aaron Martínez</nombre>
              <rut>118356802</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>5.450099170458599</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>5</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Sofía Valenzuela</nombre>
          <rut>144126882</rut>
        </apoderado__id__fk>
        <nombre>Esteban Miranda</nombre>
        <rut>139602366</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Sofía Valenzuela</nombre>
              <rut>144126882</rut>
            </apoderado__id__fk>
            <nombre>Esteban Miranda</nombre>
            <rut>139602366</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Aaron Martínez</nombre>
              <rut>118356802</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>0.8995169507790015</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>5</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Mathías Pizarro</nombre>
          <rut>141495127</rut>
        </apoderado__id__fk>
        <nombre>Maximiliano Castillo</nombre>
        <rut>128827994</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Mathías Pizarro</nombre>
              <rut>141495127</rut>
            </apoderado__id__fk>
            <nombre>Maximiliano Castillo</nombre>
            <rut>128827994</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Aaron Martínez</nombre>
              <rut>118356802</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>6.60281938581878</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>5</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Anaís Valenzuela</nombre>
          <rut>10613989K</rut>
        </apoderado__id__fk>
        <nombre>Emiliano Silva</nombre>
        <rut>148099189</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Anaís Valenzuela</nombre>
              <rut>10613989K</rut>
            </apoderado__id__fk>
            <nombre>Emiliano Silva</nombre>
            <rut>148099189</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Aaron Martínez</nombre>
              <rut>118356802</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>1.3826442283862934</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>5</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Magdalena Sanhueza</nombre>
          <rut>11665024K</rut>
        </apoderado__id__fk>
        <nombre>Pascal Salazar</nombre>
        <rut>173925026</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Magdalena Sanhueza</nombre>
              <rut>11665024K</rut>
            </apoderado__id__fk>
            <nombre>Pascal Salazar</nombre>
            <rut>173925026</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>5</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Aaron Martínez</nombre>
              <rut>118356802</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>3.157412014020231</valor>
        </Nota>
      </list>
    </entry>
  </lista>
</logica.reportes.ReporteNotasProfesor>
